package com.qmth.qrzk.repository.user.model;

public class TeacherAssessmentDetail {
	private Integer id;
	private Integer teacherAssessmentId;
	private Integer assessmentSortNo;
	private Double score;
	private String remark;
	private String guid;
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public Integer getTeacherAssessmentId() {
		return teacherAssessmentId;
	}
	public void setTeacherAssessmentId(Integer teacherAssessmentId) {
		this.teacherAssessmentId = teacherAssessmentId;
	}
	public Integer getAssessmentSortNo() {
		return assessmentSortNo;
	}
	public void setAssessmentSortNo(Integer assessmentSortNo) {
		this.assessmentSortNo = assessmentSortNo;
	}
	public Double getScore() {
		return score;
	}
	public void setScore(Double score) {
		this.score = score;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public String getGuid() {
		return guid;
	}
	public void setGuid(String guid) {
		this.guid = guid;
	}
	
}
